View Single Post
Old
MiR
Guest
 
Status:
Posts: n/a
Default 09-16-2010, 01:50 PM

No problem, I sorted this bug out.
The 0.29 package did not contain the so libraries for linux-i586.
After downloading an older package and extracting the libs from there, Alice started normaly.
It just failed to import older scene files poperly... but thats beta.
   
Reply With Quote